{% extends 'base.html' %}
{% load static %}

{% block title %}Edit Widget User{% endblock %}

{% block heading %} <h1> Edit Widget User: </h1> {% endblock %}

{% block content %}
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <p class="centerB">
        <input class="submitB" type="submit" value="Save Changes to Widget User">
    </p>
</form>
{% endblock %}